.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-28772ed3-9af1-c42a-de03-33c5de594ac6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d5a227cd-a64e-a438-9b85-1e1d290260d1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fa443ced-fad6-4198-4133-a72e40d532e2 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-31a5139c-17af-6d02-2cf6-7233effc4b8b {
padding-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
